# Uses of Class
javax.xml.validation.TypeInfoProvider

Packages that use TypeInfoProvider
Package
Description
javax.xml.validation
Provides an API for validation of XML documents.

## Uses of TypeInfoProvider in javax.xml.validation

Methods in javax.xml.validation that return TypeInfoProvider
Modifier and Type
Method
Description
`abstract TypeInfoProvider`
ValidatorHandler.`getTypeInfoProvider()`
Obtains the `TypeInfoProvider` implementation of this `ValidatorHandler`.